API ReferencemDocs credential configuration
Delete an mDocs configuration
DELETE
Deletes an existing mDocs configuration by providing its ID.
Roles
adminissuer
Analytics Events
MOBILE_CREDENTIAL_CONFIGURATION_DELETE_STARTMOBILE_CREDENTIAL_CONFIGURATION_DELETE_SUCCESSMOBILE_CREDENTIAL_CONFIGURATION_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringmDocs configuration ID
Format
uuidmDocs configuration deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v2/credentials/mobile/configurations/3948c40e-6e19-4ffc-933c-91f643f24264'Empty
How would you rate this page?
Update an mDocs configuration PUT
Updates an existing mDocs configuration by providing its ID.
Configure a claims source POST
Configures a new claims source for your tenant. When issuing a new credential, MATTR VII will make either a GET or a POST request to the claims source using the configured request parameters and fetch available data. This fetched data can then be included in the issued credential.